.harrow-navbar-container {
	background:#453667;
	height:3rem;
	position:relative;
	width:100%;
}



.list--harrow-navbar__left {
	position:absolute;
	left:-0.625rem;
	top:-0.675rem;
	z-index:9000;
}



.list--harrow-navbar__right {
	position:absolute;
	right:-0.625rem;
	top:-0.675rem;
	z-index:9000;
}



.harrow-navbar-container h1 {
	color:#fff;
	font-size: 1.125rem;
	line-height: 1.5rem;
	margin:0;
	padding-top: 0.625rem;
	text-align: center;
}



.harrow-map-container__fullscreen {
	height:100%;
	padding-top:3rem;
	position:absolute;
	top:0;
	width:100%;
} 